IDCVSSSummaryLast (major) updatePublished
CVE-2006-0970 7.5
PHP remote file inclusion vulnerability in index.php in one or more ActiveCampaign products, possibly SupportTrio, allows remote attackers to include and execute arbitrary files via the page parameter.
18-10-2018 - 16:29 03-03-2006 - 11:02
CVE-2005-3830 5.0
index.php in ActiveCampaign SupportTrio 1.4 and earlier allows remote attackers to read or include arbitrary files via the page parameter, possibly due to a directory traversal vulnerability.
08-03-2011 - 02:27 26-11-2005 - 19:03
Back to Top Mark selected
Back to Top